@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Regular.eot'),
        url('../fonts/Roboto-Regular.woff') format('woff'),
        url('../fonts/Roboto-Regular.ttf') format('truetype'),
        url('../fonts/Roboto-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Medium.eot'),
        url('../fonts/Roboto-Medium.woff') format('woff'),
        url('../fonts/Roboto-Medium.ttf') format('truetype'),
        url('../fonts/Roboto-Medium.svg') format('svg');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Bold.eot'),
        url('../fonts/Roboto-Bold.woff') format('woff'),
        url('../fonts/Roboto-Bold.ttf') format('truetype'),
        url('../fonts/Roboto-Bold.svg') format('svg');
    font-weight: 700;
    font-style: normal;
}


html,
body{
    overflow-x: hidden;
}

body{
    padding: 0;
    margin: 0;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    position: relative;
    background-color: #FFF8F2;
    background-image: url(../img/page__bg.png);
    background-size: cover;
}

.container {
    /* max-width: 1400px; */
    max-width: 1100px;
}

/*---------------------------------------------*/
header {
    background: #FFFFFF;
    padding: 20px 0;
    box-shadow: 0px 2px 40px rgba(0, 0, 0, 0.202304);
    z-index: 2;
    position: relative;
}

.header__row {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header__left {
    display: flex;
    align-items: center;
}

.header__logo {
    margin-right: 65px;
}

.header__menu a.nav-link {
    font-weight: 500;
    font-size: 15px;
    color: #080C2E;
    margin-right: 40px;
    padding: 0;
    transition: color,.3s;
    text-transform: uppercase;
}
.header__menu a.nav-link:hover{
    color: rgba(7,16,60,.7);
    text-decoration: none;
}
.header__right {
    display: flex;
}

.header__language--list {
    display: none;
    position: absolute;
    top: 100%;
    right: auto;
    bottom: auto;
    left: 0;
    border-top: none;
    background-color: #fff;
    padding: 3px 0;
    width: 75px;
    border-radius: 3px;
    -webkit-box-shadow: rgb(0 0 0 / 30%) 0 5px 20px;
    box-shadow: 0 5px 20px rgb(0 0 0 / 30%);
}
ul.langs-select {
    list-style-type: none;
    padding: 0;
    margin: 0;
    background-color: #fff;
    padding: 3px 0;
}
ul.langs-select li {
    border-radius: 0;
    font-weight: 400;
    margin-bottom: 0;
    width: 100%;
    text-align: left;
    padding: 0 5px;
    text-transform: none;
    font-size: 14px;
}
ul.langs-select li a{
    margin-bottom: 0;
    display: inline-block;
    opacity: .63;
    color: #000;
    transition: color,.3s;
    text-decoration: none;
}
.header__language--active .header__language--list {
    display: block;
}

.header__right--title {
    font-weight: 500;
    font-size: 14px;
    color: #2F2E41;
    /* opacity: 0.63; */
    margin-right: 20px;
    transition: all 0.5s ease;
    cursor: pointer;
}
.header__right--active .biznes__list {
    display: block;
}
.header__right--title:hover {
    opacity: 1;
}

.header__language--title {
    font-weight: bold;
    font-size: 14px;
    color: #0E1233;
    cursor: pointer;
    padding-right: 15px;
    position: relative;
}

.header__language--title:after {content: "";position: absolute;background: url(https://kazakhstan.travel/static/images/icons/icon-lang-blue.svg);width: 8px;height: 5px;top: 50%;transform: translateY(-50%);right: 0;}
.header__language {
    margin-left: 40px;
    margin-right: 25px;
    position: relative;
}

.header__search {
    margin-right: 20px;
}

.biznes__list{
    display: none;
    position: absolute;
    top: 100%;
    right: auto;
    bottom: auto;
    left: 0;
    border-top: none;
    background-color: #fff;
    padding: 3px 0;
    width: 130px;
    border-radius: 3px;
    -webkit-box-shadow: rgb(0 0 0 / 30%) 0 5px 20px;
    box-shadow: 0 5px 20px rgb(0 0 0 / 30%);
}
.header__right--title a {
    color: inherit;
    text-decoration: none;
    position: relative;
    padding-right: 15px;
}
.biznes__title a:after {
    content: "";
    position: absolute;
    background: url(/img/icon-lang.svg);
    width: 8px;
    height: 5px;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
}
.header-toggle{
    display: none;
}

/*---------------------------------------*/
.home__bg {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    height: 670px;
    z-index: -1;
}

.wrapper {
    position: relative;
    padding-top: 110px;
}

.home__bg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}



.form__block {
    border-radius: 20px;
    background: linear-gradient(180deg, #FFFFFF 0%, #FFFAF5 100%);
    box-shadow: 0px 25px 40px rgba(0, 0, 0, 0.09);
    padding: 45px;
}

.question__form {
    /*background: #FFCC9B;*/
    background: linear-gradient(180deg, #FFD245 0%, #FE7F21 100%);
}

.question__form--title {
    text-align: center;
    font-weight: bold;
    font-size: 30px;
    margin-bottom: 40px;
    color: #000000;
}

footer {
    margin-top: 120px;
}

.question__form--item {
    display: flex;
    align-items: center;
    border-radius: 40px;
    overflow: hidden;
    position: relative;
    background: #FFFFFF;
    margin-bottom: 15px;
    transition: all 0.5s ease;
}

.question__item--left {
    background: #F2F2F2;
    height: 70px;
    width: 75px;
    min-width: 75px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.question__form--item:hover {
    background: #3379FF;
}

a.question__linck {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    font-size: 0;
    opacity: 0;
}

.question__item--right {
    height: 100%;
    display: flex;
    width: 100%;
    padding: 15px 30px;
    font-weight: bold;
    font-size: 14px;
    color: #000000;
    transition: all 0.5s ease;
    line-height: 1.2;
}

.question__item--left svg * {
    transition: all 0.5s ease;
}

.question__form--item:hover .question__item--right {
    color: #FFFFFF;
}
.question__form--item:hover .question__item--left svg .svg_fill {
    fill: #3379FF;
}
.question__form--item:hover .question__item--left svg .svg_stroke {
    stroke: #3379FF;
}


.form__block.form__block--textblock {
    margin-top: 75px;
    padding-top: 50px;
}


/*-----------------------------------*/
footer {
    background: #fff;
    padding: 50px 0;
}

.footer__row {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.footer__logo {
    margin-bottom: 28px;
}

.footer__feedback a {
    font-weight: bold;
    font-size: 16px;
    color: #2F2E41;
    text-align: center;
    background: #D8D8D8;
    border-radius: 4px;
    width: 208px;
    height: 45px;
    display: flex;
    justify-content: center;
    text-decoration: none;
    align-items: center;
}

.footer__feedback {
    margin-bottom: 20px;
}

.footer__left {
    display: flex;
    align-items: center;
}

.footer__left--left {
    margin-right: 60px;
}

nav.footer-menu {
    display: flex;
    margin-right: 50px;
    flex-direction: column;
}
nav.footer-menu:last-child{
    margin-right: 0;
}
.footer__left--list {
    display: flex;
}

nav.footer-menu a {
    font-weight: 500;
    font-size: 14px;
    color: #2F2E41;
    text-decoration: none;
    display: inline-block;
    margin: 10px 0;
    transition: color,.3s;
}
nav.footer-menu a:hover{
    color: #3379ff;
    text-decoration: none;
}

.footer-socials a {
    display: block;
    margin-right: 10px;
}

.footer-socials a:last-child {
    margin-right: 0;
}

.footer-socials {
    display: flex;
}

.footer__right {
    display: flex;
}

.footer-logo.footer-logo--small img {
    height: 80px;
}

.footer-block {
    max-width: 200px;
    margin-right: 40px;
}
.footer-block:last-child {
    margin-right: 0;
}
.footer-logo.footer-logo--small {
    margin-bottom: 20px;
}

.footer-text {
    font-weight: normal;
    font-size: 16px;
}

a.footer-menu-logo-link {
    font-weight: normal;
    font-size: 16px;
    color: #2F2E41;
    text-decoration: none;
    line-height: 1.2;
}



/*--------------------------------*/
.form__block--page {
    padding: 0;
    overflow: hidden;
}

.form__block--next {
    /* margin-top: 40px; */
}

.form__next {
    display: flex;
    justify-content: center;
    background: #FFE5D0;
    padding: 20px;
    font-weight: bold;
    font-size: 16px;
    color: #000000;
    cursor: pointer;
}

.form__block--page .form__block--content {
    padding: 45px 100px 0 100px;
    padding-bottom: 40px;
}

.form__prev {
    margin-bottom: 35px;
}

.form__prev a {
    font-weight: 500;
    color: #7C7C7C;
    font-size: 16px;
    text-decoration: none;
    display: flex;
    align-items: center;
    transition: all 0.5s ease;
}

.form__prev a svg {
    margin-right: 15px;
    transition: all 0.5s ease;
}

.form__prev a:hover {
    color: #000000;
}

.form__prev a:hover svg * {
    fill: #000;
}

.form__prev a svg * {
    transition: all 0.5s ease;
}

.form__block--title {
    font-weight: bold;
    font-size: 20px;
    color: #000000;
    padding-left: 25px;
    position: relative;
    margin-bottom: 25px;
}

.form__block--title:before {content: "";background: #3379FF;position: absolute;top: 0;left: 0;bottom: 0;width: 5px;}

.form__listitem--title {
    font-weight: 500;
    font-size: 13px;
    color: #525252;
    margin-bottom: 5px;
}

.form__listitem--line {
    margin-bottom: 20px;
}

.input-linck {
    background: #FFFFFF;
    border: 1px solid #A5A5A5;
    box-sizing: border-box;
    border-radius: 5px;
    width: 100%;
    height: 42px;
    padding: 5px 10px;
    font-size: 14px;
}

.input-textarea {
    height: 200px;
    font-size: 14px;
}


.date_range--relative{
    position: relative;
}
/* .date_range--relative:after{
    content: "";
    background: url(../img/calendar.svg);
    width: 24px;
    height: 24px;
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    z-index: 0;
} */

button.ui-datepicker-trigger {
    position: absolute;
    right: 10px;
    padding: 0;
    background: transparent;
    border: 0;
    top: 50%;
    transform: translateY(-50%);
}
input.input-checkbox {
    display: none;
}

.checkbox__input span {
    background: #FFFFFF;
    border: 1px solid #A5A5A5;
    box-sizing: border-box;
    width: 22px;
    height: 22px;
    min-width: 22px;
    border-radius: 5px;
    display: block;
    margin-right: 12px;
    transition: all 0.5s ease;
    position: relative;
}

label.checkbox__input {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
    cursor: pointer;
    font-size: 14px;
}
.checkbox__input span:before {content: "";width: 14px;transition: all 0.5s ease;height: 14px;background: url(../img/check.svg);display: block;left: 50%;top: 50%;position: absolute;transform: translate(-50%, -50%);opacity: 0;}
.checkbox__input input:checked + span {
    border: 1px solid #3379FF;
}
.checkbox__input input:checked + span:before{
    opacity: 1;
}


input.input-file {
    display: none;
}

label.file__input {
    background: #3379FF;
    border-radius: 40px;
    width: 248px;
    height: 42px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    color: #FFFFFF;
    cursor: pointer;
}

label.file__input svg {
    margin-right: 12px;
}

ul#attached-fiels-list {
    list-style: none;
    padding: 0;
    padding-left: 10px;
    color: #454545;
    font-size: 14px;
    font-style: italic;
}
button.input__button {
    background: #3379FF;
    border-radius: 40px;
    width: 100%;
    height: 42px;
    font-size: 14px;
    color: #FFFFFF;
    border: 0;
}
.form__block--subtitle {
    text-align: center;
    font-weight: 500;
    font-size: 18px;
    color: #525252;
    margin-bottom: 45px;
}
.input-select {
    height: 42px;
    border-radius: 5px;
    border: 1px solid #A5A5A5;
    font-size: 14px;
}
span.form_red {
    color: red;
    margin-left: 2px;
}
.input-required {
    color: red;
    font-size: 14px;
    display: none;
    font-style: italic;
}
.required__error {border-color: red;}


.form__listitem {
    display: none;
}
.form__listitem--active{
    display: block;
}


/*----------------------------------*/
.header__right--list {
    position: relative;
    margin-left: 40px;
}

ul.biznes-select {
    list-style-type: none;
    padding: 0;
    margin: 0;
    background-color: #fff;
    padding: 3px 0;
}

ul.biznes-select li {
    border-radius: 0;
    font-weight: 400;
    margin-bottom: 0;
    width: 100%;
    text-align: left;
    padding: 0 5px;
    text-transform: none;
    font-size: 14px;
}

ul.biznes-select a {
    margin-bottom: 0;
    display: inline-block;
    opacity: .63;
    color: #000;
    transition: color,.3s;
    text-decoration: none;
}

ul.biznes-select a:hover {
    color: #3379ff!important;
}




.md-overlay {
    background: rgba(0, 0, 0, 0.7);
}

button.md-close {
    position: absolute;
    top: -40px;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    background: transparent;
    border: 0;
}

.md-content {
}

div#success {
    max-width: 685px;
    width: 80%;
    text-align: center;
}

.md-content {
    width: 100%;
    background: #FFFFFF;
    box-shadow: 0px 0px 80px rgba(0, 0, 0, 0.2);
    border-radius: 20px;
    padding: 60px 80px;
}
.success--text {
    font-size: 18px;
    color: #77AA83;
    background: #CAFFD6;
    border-radius: 10px;
    padding: 20px;
    margin-bottom: 20px;
}

.success--linck a {
    font-weight: bold;
    font-size: 18px;
    color: #000000;
    text-decoration: none;
    display: block;
    padding: 20px;
    background: #FFE5D0;
    border-radius: 40px;
}
a#march_id {
    visibility: hidden;
    opacity: 0;
    height: 0;
    width: 0;
    display: block;
    position: absolute;
    top: 0;
}

/*-----------------*/
.checkbox__input--7 {
    order: 1;
}
.liked__other {
    order: 2;
}
.form__listitem--input {
    flex-direction: column;
    display: flex;
}
.form__block--text {
    font-size: 14px;
}


.header-menu {
    display: none;
}


